## Uncomment the section below to get better 2d performance on Radeon.
#Section "Device"
#	Identifier  "Radeon"
#	Driver "radeon"
#	Option "AccelMethod" "glamor"
#   Option "DRI" "3"
#   Option "TearFree" "on"
#EndSection

## Uncomment to get more stable operation
#Section "Device"
#    Identifier "Radeon"
#    Driver "radeon"
#    Option "AccelMethod" "exa"
#    Option "DRI" "2" # or "3" - but "3" maybe less stable
#    Option "EnablePageFlip" "off"
#EndSection

#Section "Device"
#    Identifier "Radeon"
#    Driver "radeon"
#    Option "TearFree" "on"
#EndSection
